/*
 * Feuille de styles de "index.html". 
 *
 * @author Maxime + Schmitt
 * @version 1.0 / 15.05.2024
 */


body{
    background-color: darkgray;
}

.user-form {
    background-color: white;
}
.field{
    background-color: darkgray;
    padding: 5px;
}

.user-form .field label {
    display: inline-block;
    width:150px;
}

.user-form .field input {
    display: inline-block;
   
}

#valider {
    background-color: rgb(122, 255, 95);
    border-radius: 2cm;
    width: 3cm;
    margin: 5px;
}